@charset "UTF-8";

/* ----------------- 【新着記事】 ------------------ */
#pitNewsBnrBlock {
  width: 1000px;
  margin: 30px auto;
}
/* ------- カテゴリーボタン ------- */
#pitNewsBnrBlock .ctgBtn {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: space-around;
  margin-bottom: 50px;
}
#pitNewsBnrBlock .ctgBtn li {
  /* width:calc(20% -  15px); */
  border: 1px solid #aaa;
  border-radius: 5px;
  font-size: 15px;
  text-align: center;
  padding: 5px 3px;
  flex-grow: 3;
  box-sizing: border-box;
  cursor: pointer;
  white-space: nowrap;
  margin: 0 0.2rem;
  background-color: #fefefe;
}
#pitNewsBnrBlock .ctgBtn li span {
  display: block;
  color: #111;
  font-weight: 550;
  /* letter-spacing: .2em; */
}
#pitNewsBnrBlock .ctgBtn li span:hover {
  opacity: 0.7;
}
#pitNewsBnrBlock .ctgBtn li.selCtg,
#pitNewsBnrBlock .ctgBtn li.selCtg span {
  background-color: #505050;
  color: #fff;
}
/* ------- 各バナーbox ------- */
#pitNewsBnrBlock .PitBlock {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 50px 0 30px 0;
  border-left: 1px solid #ddd;
}
#pitNewsBnrBlock .toppg a:hover {
  opacity: 0.9 !important;
  text-decoration: none;
}
#kijiMenuBlack .eachpg a:hover {
  opacity: 0.7 !important;
  text-decoration: none;
}
#pitNewsBnrBlock .PitBlock .PitBnrBox {
  width: 332px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-size: 16px;
  text-align: left;
  margin: 0 0 1px 0;
  box-sizing: border-box;
  background-color: #fff;
}
#pitNewsBnrBlock .PitBlock {
  margin: 0 0 20px 0;
}
#pitNewsBnrBlock .PitBlock .PitThumb {
  position: relative;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#pitNewsBnrBlock .PitBlock.toppg {
  border-left: none;
}
#pitNewsBnrBlock .PitBlock.toppg .PitBnrBox {
  border-top: none;
  border-right: none;
  margin: 0 1px 0 0;
}
#pitNewsBnrBlock .PitBlock .PitThumb img {
  width: auto;
  margin: 0;
  height: 150px;
  border-bottom: 1px solid #ddd;
}
#pitNewsBnrBlock .PitBlock .markfg {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 12px;
  color: #fff;
  max-width: 50%;
  background-color: #ff5b00;
  border: 1px solid #777;
  line-height: 1.7;
  text-align: center;
  padding: 0 5px;
  z-index: 9999;
}
#pitNewsBnrBlock .PitBlock .infoTx {
  padding: 0 20px;
  margin-bottom: 15px;
}
#pitNewsBnrBlock .PitBlock .categoBx {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  width: auto;
  background-color: #000;
  line-height: 1.7;
  text-align: center;
  padding: 0 5px;
  margin-bottom: 15px;
}
#pitNewsBnrBlock .PitBlock .subheading {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;
  height: 3em;
  color: #333;
}
#pitNewsBnrBlock .PitBlock .intro {
  font-size: 15px;
  margin-bottom: 15px;
  min-height: 11em;
  color: #404040;
}
#pitNewsBnrBlock .PitBlock .addinfo {
  padding: 0 10px 0 30px;
  box-sizing: border-box;
  color: #777;
  min-height: 3em;
}
#pitNewsBnrBlock .PitBlock .postdate {
  font-size: 12px;
  font-weight: 700;
  color: #999;
  white-space: nowrap;
  line-height: 12px;
}
#pitNewsBnrBlock .PitBlock .postdate:before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/static_html/srv/assets/images/img_time-icon.svg');
  background-size: contain;
  vertical-align: middle;
  margin-right: 5px;
}
#pitNewsBnrBlock .PitBlock .guysIcon {
  float: left;
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin: 10px 0 0 0;
}
#pitNewsBnrBlock .PitBlock .guysIcon img {
  height: 100%;
  border-radius: 100%;
}
#pitNewsBnrBlock .PitBlock .guysTx {
  font-size: 12px;
  white-space: nowrap;
  padding-top: 15px;
  float: right;
  width: calc(100% - 70px);
}

.moreBtn {
  text-align: center;
  margin: 25px 0;
}
.moreBtn span {
  display: block;
  margin-bottom: 5px;
  font-size: 15px;
}
/* --- moreBtn --- */
.moreBtn a {
  display: inline-block;
  line-height: 1.3;
}
.moreBtn a:hover {
  color: #ff6b00;
}
/* v-to-topの代わり */
#goPageTopBtn {
  bottom: 180px;
}
#goPageTopBtn a {
  display: block !important;
}

/* ----------------- 【店舗リスト】 ------------------ */
#carsShop.shoplistWrapper {
  padding: 80px 0;
  background: #f7f7f7;
}
#carsShop .carsLogo {
  display: block;
  width: 400px;
  margin: 0 auto 60px auto;
}

#carsShop .carsShopList {
  width: 1000px;
  margin: 0 auto 0 auto;
  background: #fff;
  border: 1px solid #ccc;
  padding-bottom: 80px;
}
#carsShop .ttl03 {
  padding: 10px 0;
  background: #e50020;
  color: #fff;
  text-align: center;
  font-weight: 700;
}
#carsShop .ttl03 .def {
  font-size: 28px;
  font-weight: 700;
}
#carsShop .ttl03 b {
  display: inline-block;
  margin-right: 0.5em;
  font-size: 20px;
  font-weight: 600;
  color: #e50020;
  background-color: #fff;
  padding: 1px 5px;
  line-height: 1;
}
#carsShop .ttl03 .ex {
  font-size: 25px;
  font-weight: 700;
}
#carsShop .ttl03 .link {
  display: block;
  font-size: 16px;
  font-weight: 600;
  margin: 0.5em 0;
}
#carsShop .ttl03 .link a {
  font-size: 16px;
  font-weight: 500;
}
#carsShop .ttl03 a:link {
  color: #fff;
  text-decoration: underline;
}
#carsShop .ttl03 a:visited {
  color: #fff;
  text-decoration: underline;
}
#carsShop .ttl03 a:hover {
  color: #fff;
  text-decoration: underline;
  opacity: 0.5;
  transition: 0.3s ease-in-out;
}
#carsShop .ttl03 a:active {
  color: #fff;
  text-decoration: underline;
}
#carsShop .carsSpPrefList {
  width: 800px;
  margin: 80px auto 0;
}
#carsShop .exist {
  background-color: #333;
  color: #fff;
  font-size: 16px;
  line-height: 32px;
  padding: 0 1.5em;
  font-weight: 560;
  text-align: left;
}
#carsShop dd ul {
  width: 100%;
  font-size: 16px;
  margin: 1em 0 1.5em;
  list-style-type: none;
}
#carsShop dd li {
  display: inline-block;
  font-size: 16px;
  line-height: 2;
  white-space: nowrap;
  color: #ccc;
  margin: 0 1.1em 0.5em 0;
}
#carsShop dd li a,
#carsShop dd li button {
  padding: 0 0 0 1.3em;
  background: url('/static_html/cars/_inc_cms/_img_bg/arrow_r.svg') no-repeat left center;
  background-size: 20px 20px;
  font-weight: 500;
  color: #e50020;
  border: none;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
}
#carsShop dd li u {
  padding: 0 0 0 1.3em;
  background: url('/static_html/cars/_inc_cms/_img_bg/arrow_r2.svg') no-repeat left center;
  background-size: 20px 20px;
  font-weight: 500;
  color: #ccc;
}
#carsShop dd li a:hover,
#carsShop dd li button:hover {
  opacity: 0.6;
  transition: 0.2s ease-out;
}

#carsShop .allList {
  width: 800px;
  margin: 0 auto;
  text-align: left;
}
#carsShop .allList a {
  color: #1e77c9;
  font-weight: 500;
  text-decoration: underline;
}
#carsShop .allList a:hover {
  opacity: 0.6;
  transition: 0.2s ease-out;
}

/* ------- モーダル ------- */
#backMaskBase {
  background: #000;
  display: none;
  height: 100%;
  left: 0px;
  -moz-opacity: 0.7;
  filter: alpha(opacity=7);
  opacity: 0.7;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99990;
}
#modalWin {
  display: none;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 0;
  position: relative;
  width: 100%;
  z-index: 99991;
}
#modalContent {
  display: none;
  position: relative;
  background-color: #f7f7f7;
  box-shadow: 3px 3px 8px #000;
  box-sizing: border-box;
  width: 700px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  z-index: 9992;
  text-align: center;
  color: #000;
  border-radius: 8px;
}
#modalContent .closeBtn {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 27px;
  height: 27px;
  cursor: pointer;
  z-index: 999;
  transition: all 150ms 0s ease;
}
#modalContent .closeBtn:hover {
  opacity: 0.6;
  transition: 0.2s ease-out;
}
#modalContent .closeBtn div {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 0;
  padding: 0;
  width: 2px;
  height: 20px;
  background: #aaa;
  transform: rotate(45deg);
}
#modalContent .closeBtn div:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: -8px;
  width: 20px;
  height: 2px;
  margin-top: -1px;
  background: #aaa;
}
#posspin {
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  margin: 170px auto 0 auto;
}
.modalinner {
  text-align: left;
  padding: 0;
  max-height: 85vh;
  overflow: auto;
  background-color: transparent;
}

.modalinner .err {
  font-size: 18px;
  color: #666;
  padding: 2em;
}
.modalinner .ttlMdl {
  background-color: #333;
  font-size: 20px;
  color: #fff;
  text-align: left;
  padding: 7px;
  border-radius: 7px 7px 0 0 / 7px 7px 0 0;
}
.modalinner .shopls {
  margin: 1em 0;
  height: 90%;
  overflow: auto;
}
.modalinner .shopls li {
  list-style-type: none;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding: 0.5em 1em;
  font-size: 16px;
  line-height: 1.4;
  color: #333;
  float: left;
}
.modalinner .shopls li a {
  display: block;
  padding: 0 0 2px 0;
  border-bottom: 1px dotted #aaa;
  font-weight: 500;
  color: #e50020;
}

.modalinner .shopls li a:link,
.modalinner .shopls li a:visited {
  background: url('/static_html/cars/_inc_cms/_img_bg/arrow_r.svg') no-repeat right center;
}
.modalinner .shopls li a:hover,
.modalinner .shopls li a:active {
  background: url('/static_html/cars/_inc_cms/_img_bg/arrow_r2.svg') no-repeat right center;
  opacity: 0.6;
  transition: 0.2s ease-out;
}

/* --- SP --- */
@media screen and (max-width: 767px) {
  /* ----------------- 【新着記事】 ------------------ */
  #pitNewsBnrBlock {
    width: 92vw;
    background: #fff;
    margin: 4vh auto;
    overflow: hidden;
  }
  /* ------- カテゴリーボタン ------- */
  #pitNewsBnrBlock .ctgBtn {
    display: block;
    margin-bottom: 0;
    padding-bottom: 5vh;
  }
  #pitNewsBnrBlock .ctgBtn li {
    width: calc(100% - 2px);
    font-size: 4.5vw;
    cursor: default;
    margin: 0 auto 0.8em auto;
    box-sizing: border-box;
  }
  #pitNewsBnrBlock .ctgBtn li span:hover {
    opacity: initial;
  }

  /* ------- 各バナーbox ------- */
  #pitNewsBnrBlock .PitBlock {
    display: block;
    margin: 5vh 0 4vh 0;
    border-left: none;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox {
    width: 100%;
    font-size: 4vw;
    padding: 0;
    border-left: initial;
    border: 1px solid #ccc;
    margin-bottom: 5px;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox:nth-child(3n) {
    border-right: 1px solid #ddd;
  }
  #pitNewsBnrBlock .PitBlock .PitBnrBox:last-of-type {
    border-right: 1px solid #ddd;
  }
  #pitNewsBnrBlock .PitBlock {
    margin: 0 0 1em 0;
  }
  #pitNewsBnrBlock .PitBlock .PitThumb {
    margin: 0 0 1em 0;
  }
  #pitNewsBnrBlock .PitBlock .PitThumb img {
    width: 100%;
    height: auto;
  }
  #pitNewsBnrBlock .PitBlock .markfg {
    font-size: 3vw;
    line-height: 1.5;
  }
  #pitNewsBnrBlock .PitBlock .infoTx {
    padding: 0 1em;
    margin-bottom: 1em;
  }
  #pitNewsBnrBlock .PitBlock .categoBx {
    font-size: 3vw;
    margin-bottom: 1em;
  }
  #pitNewsBnrBlock .PitBlock .subheading {
    font-size: 4vw;
    margin-bottom: 1em;
    height: initial;
  }
  #pitNewsBnrBlock .PitBlock .intro {
    font-size: 3.5vw;
    margin-bottom: 1em;
    min-height: initial;
  }
  #pitNewsBnrBlock .PitBlock .addinfo {
    padding: 0 1em 0 2.3em;
    margin-bottom: 1em;
    /*         display: flex;
        flex-wrap: nowrap;
        justify-content: space-between; */
    color: #777;
    min-height: 1em;
  }
  #pitNewsBnrBlock .PitBlock .postdate {
    font-size: 3vw;
  }
  #pitNewsBnrBlock .PitBlock .guysIcon {
    margin: 0 0.5em;
  }
  #pitNewsBnrBlock .PitBlock .guysTx {
    font-size: 3vw;
  }
  .moreBtn {
    margin: 2em 0 0 0;
  }
  .moreBtn span {
    margin-bottom: 0.5em;
    font-size: 4vw;
  }

  /* v-to-topの代わり */
  #goPageTopBtn {
    right: 10px;
    bottom: 90px;
  }

  /* ----------------- 【店舗リスト】 ------------------ */
  #carsShop.shoplistWrapper {
    padding: 8vw 0;
  }
  #carsShop .carsLogo {
    width: 70vw;
    margin: 0 auto 8vw auto;
  }
  #carsShop .carsShopList {
    width: 93vw;
    padding-bottom: 20vw;
  }
  #carsShop .ttl03 {
    padding: 2.5vw 0;
  }
  #carsShop .ttl03 .def {
    font-size: 5.3vw;
  }
  #carsShop .ttl03 b {
    margin-right: 0.5em;
    font-size: 4.5vw;
    padding: 2px 3px;
    line-height: 1;
  }
  #carsShop .ttl03 .ex {
    font-size: 6vw;
    font-weight: 700;
  }
  #carsShop .ttl03 .link {
    font-size: 4.5vw;
    margin: 0.5em 0;
  }
  #carsShop .ttl03 .link a {
    font-size: 4.5vw;
  }
  #carsShop .carsSpPrefList {
    width: 85vw;
    margin: 10vw auto 0;
  }
  #carsShop .exist {
    font-size: 4.3vw;
    line-height: 8.6vw;
    padding: 0 0.8em;
  }
  #carsShop dd ul {
    font-size: 4.2vw;
    margin: 1em 0 1.5em;
  }
  #carsShop dd li {
    font-size: 4.2vw;
    line-height: 2;
    margin: 0 1.7em 0.8em 0;
  }
  #carsShop dd li a,
  #carsShop dd li button {
    padding: 0 0 0 1.3em;
    background-size: 5.3vw 5.3vw;
  }
  #carsShop dd li u {
    padding: 0 0 0 1.3em;
    background-size: 5.3vw 5.3vw;
  }
  #carsShop .allList {
    width: 100%;
    margin: 0 0 0 1.5em;
    /* text-align:center; */
  }

  /* ------- モーダル ------- */
  #modalContent {
    width: 90%;
    padding: 0;
    border-radius: 8px;
  }
  #modalContent .closeBtn {
    top: 1.5vw;
    right: 2vw;
    width: 6vw;
    height: 6vw;
  }
  #modalContent .closeBtn div {
    margin: 1.4vw 0 0 0;
    height: 6vw;
  }
  #modalContent .closeBtn div:before {
    top: 50%;
    left: -2.5vw;
    width: 6vw;
    height: 2px;
    margin-top: -1px;
  }
  .modalinner {
    padding: 0 0 4vw 0;
    max-height: 75vh;
    margin-top: 10vh;
  }
  .modalinner .err {
    font-size: 4.5vw;
    padding: 2em;
  }
  .modalinner .ttlMdl {
    font-size: 5vw;
    padding: 1.8vw;
  }
  .modalinner .shopls {
    margin: 0.3em 0;
    height: 96%;
  }
  .modalinner .shopls li {
    width: 100%;
    padding: 0.6em 1em;
    font-size: 4.3vw;
    line-height: 1.7;
    float: none;
  }
  .modalinner .shopls li a {
    padding: 0 0 0.8vw 0;
  }
} /* スマホ */



